conditional_builder_null_safety 0.0.6
conditional_builder_null_safety: ^0.0.6 copied to clipboard

Show UI elements according for conditional type and supports null safety

Use this package as a library

Depend on it

Run this command:

With Flutter:

 $ flutter pub add conditional_builder_null_safety

This will add a line like this to your package's pubspec.yaml (and run an implicit flutter pub get):

dependencies:
  conditional_builder_null_safety: ^0.0.6

Alternatively, your editor might support or flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:conditional_builder_null_safety/conditional_builder_null_safety.dart';
7
likes
100
pub points
89%
popularity

Show UI elements according for conditional type and supports null safety

Repository (GitHub)
View/report issues

Documentation

API reference

License

unknown (LICENSE)

Dependencies

flutter

More

Packages that depend on conditional_builder_null_safety